Subject: Ticket Assigned - Not matching price
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 14 Nov 2019 10:08:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not matching price Dear Support Team,

It is with great disappoint that I am writing this email. I ordered an apparel online and only to find out when I collected it that the price tag is lower than the amount I have paid. Please see pictures. I try to speak with Centrepoint personnel but they could not give me a direct answer and chose to ignore me instead.

This is very unacceptable.

Thanks.

Regards,
April

AWC
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213954